View Issue Details

IDProjectCategoryView StatusLast Update
0029351LazarusOtherpublic2016-01-08 11:32
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6 
Summary0029351: Hungarian translation update (r51210)
DescriptionHungarian translation update for fixes (1.6) and trunk (r51210)
TagsNo tags attached.
Fixed in Revision51220
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2016-01-06 12:04

reporter  

Lazarus-fixes-2016.Jan.06-changes-only.tgz (162,793 bytes)

Péter Gábor

2016-01-06 12:04

reporter  

Lazarus-trunk-2016.Jan.06-changes-only.tgz (174,621 bytes)

Maxim Ganetsky

2016-01-07 00:31

developer   ~0088715

Applied, thanks.

Issue History

Date Modified Username Field Change
2016-01-06 12:04 Péter Gábor New Issue
2016-01-06 12:04 Péter Gábor File Added: Lazarus-fixes-2016.Jan.06-changes-only.tgz
2016-01-06 12:04 Péter Gábor File Added: Lazarus-trunk-2016.Jan.06-changes-only.tgz
2016-01-06 23:34 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-01-06 23:34 Maxim Ganetsky Status new => assigned
2016-01-07 00:31 Maxim Ganetsky Fixed in Revision => 51220
2016-01-07 00:31 Maxim Ganetsky LazTarget => -
2016-01-07 00:31 Maxim Ganetsky Note Added: 0088715
2016-01-07 00:31 Maxim Ganetsky Status assigned => resolved
2016-01-07 00:31 Maxim Ganetsky Fixed in Version => 1.6
2016-01-07 00:31 Maxim Ganetsky Resolution open => fixed
2016-01-08 11:32 Péter Gábor Status resolved => closed